Debian Bug report logs - #315632
RM: btools -- RoM; Obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ben Burton <bab@eclipse.debian.net>

Date: Fri, 24 Jun 2005 07:18:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#315632; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ben Burton <bab@eclipse.debian.net>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Burton <bab@eclipse.debian.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: please remove btools from unstable/testing
Date: Fri, 24 Jun 2005 17:13:47 +1000
Package: ftp.debian.org
Severity: normal

Hi,

Please remove the btools source package (with binary packages
libbtools-java and libbtools-java-doc) from unstable/testing.  Note that
these packages are in contrib, not main.

They were useful when written, but I expect their time has passed and
better libraries are now available with similar functionality.

There are no longer any packages in the archive that depend on any of
the btools packages.

Thanks - Ben.

-- System Information:
Debian Release: 3.1
Architecture: sparc (sparc64)
Kernel: Linux 2.6.8-2-sparc64
Locale: LANG=en_AU, LC_CTYPE=en_AU (charmap=ISO-8859-1)



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Burton <bab@eclipse.debian.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 315632-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 315632-done@bugs.debian.org
Cc: btools@packages.debian.org, btools@packages.qa.debian.org
Subject: Removed btools from unstable
Date: Sun, 03 Jul 2005 05:36:30 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

    btools |      1.1-5 | source
libbtools-java |      1.1-5 | all
libbtools-java-doc |      1.1-5 | all

Reason: RoM; Obsolete

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:30:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:51:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.